
  

  
  @property --font-size--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 18px;
}
@property --font-size--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 14px;
}
@property --color--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --font-size--2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 24px;
}
@property --color--red--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEE2E2;
}
@property --color--red--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCA5A5;
}
@property --color--red--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #EF4444;
}
@property --color--red--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B91C1C;
}
@property --color--red--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #7F1D1D;
}
@property --font-size--base {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 16px;
}
@property --color--blue--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #DBEAFE;
}
@property --color--blue--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #93C5FD;
}
@property --color--blue--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #3B82F6;
}
@property --color--blue--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1D4ED8;
}
@property --color--blue--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #1E3A8A;
}
@property --color--grey--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --color--grey--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --color--grey--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--grey--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --color--grey--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --color--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --color--green--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D1FAE5;
}
@property --color--green--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #6EE7B7;
}
@property --color--green--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #10B981;
}
@property --color--green--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #047857;
}
@property --color--green--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #064E3B;
}
@property --font-family--text {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: system-ui;
}
@property --font-weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --color--yellow--100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FEF3C7;
}
@property --color--yellow--300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FCD34D;
}
@property --color--yellow--500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --color--yellow--700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #B45309;
}
@property --color--yellow--900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #78350F;
}
@property --font-weight--light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --font-family--heading {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --font-weight--regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --font-weight--semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}

  :host, :root {
  --font-size--lg: 1.125rem;
  --font-size--sm: 0.875rem;
  --color--primary: var(--color--blue--500);
  --font-size--2xl: 1.5rem;
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --font-size--base: 1rem;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #F5F5F5;
  --color--grey--300: #D4D4D4;
  --color--grey--500: #737373;
  --color--grey--700: #404040;
  --color--grey--900: #171717;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --font-family--text: system-ui;
  --font-weight--bold: 700;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--light: 300;
  --font-family--heading: sans-serif;
  --font-weight--regular: 400;
  --font-weight--semi-bold: 600;
}
  
  
  [data-nc-theme~="Default"] {
  --font-size--lg: 1.125rem;
  --font-size--sm: 0.875rem;
  --color--primary: var(--color--blue--500);
  --font-size--2xl: 1.5rem;
  --color--red--100: #FEE2E2;
  --color--red--300: #FCA5A5;
  --color--red--500: #EF4444;
  --color--red--700: #B91C1C;
  --color--red--900: #7F1D1D;
  --font-size--base: 1rem;
  --color--blue--100: #DBEAFE;
  --color--blue--300: #93C5FD;
  --color--blue--500: #3B82F6;
  --color--blue--700: #1D4ED8;
  --color--blue--900: #1E3A8A;
  --color--grey--100: #F5F5F5;
  --color--grey--300: #D4D4D4;
  --color--grey--500: #737373;
  --color--grey--700: #404040;
  --color--grey--900: #171717;
  --color--secondary: var(--color--grey--500);
  --color--green--100: #D1FAE5;
  --color--green--300: #6EE7B7;
  --color--green--500: #10B981;
  --color--green--700: #047857;
  --color--green--900: #064E3B;
  --font-family--text: system-ui;
  --font-weight--bold: 700;
  --color--yellow--100: #FEF3C7;
  --color--yellow--300: #FCD34D;
  --color--yellow--500: #F59E0B;
  --color--yellow--700: #B45309;
  --color--yellow--900: #78350F;
  --font-weight--light: 300;
  --font-family--heading: sans-serif;
  --font-weight--regular: 400;
  --font-weight--semi-bold: 600;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .feQCQR {
      width:100%;
      height:100%;
      background:#0e1115;
      align-items:center;
      justify-content:flex-start;
    }

    .brmxKE {
      flex:1;
      width:100%;
      max-width:400px;
      overflow-x:auto;
      overflow-y:auto;
    }

    .dIcFOk {
      width:100%;
      height:100px;
      align-items:center;
      justify-content:center;
    }

    .bBeRlf {
      height:25px;
      object-fit:contain;
      align-items:center;
      justify-content:center;
    }

    .dAiesj {
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .eSBZjF {
      color:#3d3d3d;
    }

    .eSBZjF.preview {
      color:#1980ef;
    }

    .eJKCmL {
      color:red;
      width:300px;
      font-size:12px;
      max-width:300px;
      text-align:center;
      align-items:center;
      justify-content:center;
    }

    .XkOvl {
      width:100%;
      row-gap:10px;
      column-gap:10px;
      align-items:center;
      padding-left:20px;
      padding-right:20px;
      justify-content:center;
    }

    .fEycKP {
      width:16px;
      height:16px;
    }

    .SLAWc {
      color:#ffffff;
      width:100%;
      font-size:18px;
      background:#0e1115;
      text-align:center;
      align-items:center;
      padding-top:10px;
      border-color:#1a2128;
      border-style:solid;
      border-width:1px;
      padding-left:15px;
      padding-right:15px;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }

    .RGkAB {
      color:#474747;
      font-size:12px;
      text-decoration-line:underline;
      text-decoration-style:solid;
    }

    .RGkAB.disabled {
      opacity:.5;
      pointer-events:none;
    }

    .eMZRTP {
      width:100%;
      height:100%;
      align-items:flex-start;
      padding-bottom:25%;
      justify-content:center;
    }

    .ciIQlP {
      color:#ffffff;
      row-gap:5px;
      font-size:16px;
      background:#1b80ec;
      column-gap:5px;
      align-items:center;
      line-height:16px;
      padding-top:10px;
      padding-left:20px;
      padding-right:20px;
      flex-direction:row;
      padding-bottom:10px;
      justify-content:center;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }

    .ftuMFg {
      flex:1;
      color:#ffffff;
      font-size:18px;
      background:#0e1115;
      text-align:center;
      align-items:center;
      padding-top:10px;
      field-sizing:content;
      padding-left:15px;
      padding-right:15px;
      letter-spacing:2px;
      padding-bottom:10px;
      justify-content:center;
    }

    .ftuMFg::placeholder {
      letter-spacing:0px;
    }

    .cemvlS {
      flex:1;
      color:#ffffff;
      width:100%;
      font-size:18px;
      background:#0e1115;
      overflow-x:hidden;
      overflow-y:hidden;
      align-items:center;
      border-color:#1a2128;
      border-style:solid;
      border-width:1px;
      padding-left:36px;
      padding-right:8px;
      flex-direction:row;
      justify-content:flex-start;
      border-top-left-radius:10px;
      border-top-right-radius:10px;
      border-bottom-left-radius:10px;
      border-bottom-right-radius:10px;
    }